python_scripts.py in Plone before 4.2.3 and 4.3 before beta 1 allows remote attackers to cause a denial of service (memory consumption) via a large value, related to formatColumns.
Published 2014-09-30 14:55:07
Updated 2023-02-13 00:26:39
Source Red Hat, Inc.
View at NVD,   CVE.org
Vulnerability category: Denial of service

Exploit prediction scoring system (EPSS) score for CVE-2012-5499

Probability of exploitation activity in the next 30 days: 1.28%

Percentile, the proportion of vulnerabilities that are scored at or less: ~ 84 % EPSS Score History EPSS FAQ

CVSS scores for CVE-2012-5499

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Source
5.0
MEDIUM AV:N/AC:L/Au:N/C:N/I:N/A:P
10.0
2.9
nvd@nist.gov

CWE ids for CVE-2012-5499

  • Assigned by: nvd@nist.gov (Primary)

References for CVE-2012-5499

Products affected by CVE-2012-5499

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!